package com.ruoyi.system.domain.form.enums;

public enum EnumFormType {
    cycle("cycle"),
    fix("fix"),
    ;

    public String text;

    EnumFormType(String text) {
        this.text = text;
    }
    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }

}
